gluegen.build.number=480
gluegen.build.id=2012-01-23_16-49-04
gluegen.build.branch=master
gluegen.build.commit=67854df4b16ce92d0e792f3c693ced0a6470f6cc
joal.build.number=273
joal.build.id=2012-01-23_16-51-31
joal.build.branch=master
joal.build.commit=c7613a5f84784c16ba4d1ab6d92d659addbce292
